Subject: Re: [edu-team] WG Leadership at IETF 91

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 22 Jul 2014 00:01:19 +0200

Hi Margaret,

Just to confirm: Are you still going to give WG Leadership at IETF 91?

Maybe we can all start to review the slides. The last version is here:

http://www.ietf.org/meeting/86/tutorials/86-WG-Leadership-Wasserman.pdf

Cheers,
Mirjam

On 11/4/14 2:23 PM, Margaret Wasserman wrote:
> 
> Okay, that all sounds fine.
> 
> Margaret
> 
> On Apr 11, 2014, at 8:21 AM, Mirjam Kuehne <[email-masked]> wrote:
> 
>>
>> Hi Margaret,
>>
>> I briefly asked you in London if you would be willing to give the WG
>> Leadership tutorial again at IETF 90 in Toronto. However, you might have
>> seen that we already have a full list of tutorials for IETF 90. So, we
>> would like to postpone WG Leadership until IETF 91. Would that work for you?
>>
>> We would also like to use that time to review the slides and possible
>> add some new topics that came up in the meantime.
>>
>> Regards,
>> Mirjam
>>
>>
>